Padre::Wx::Dialog::Positions(3)

NAME
Padre::Wx::Dialog::Positions - Go to previous (or earlier) position

SYNOPSIS
In the places of the code before jumping to some other location add:

  require Padre::Wx::Dialog::Positions;
  Padre::Wx::Dialog::Positions->set_position

DESCRIPTION
Remember position before certain movements and allow the user to jump to the earlier positions and then maybe back to the newer ones.

The location that will be remember are the location before and after non-simple movements, for example:

•   before/after jump to function declaration

•   before/after jump to variable declaration

•   before/after goto line number

•   before/after goto search result